<div class="p-4 mb-5 text-sm text-rose-800 rounded-lg bg-rose-50 border border-rose-200" role="alert">
  <p class="font-medium mb-1">De invoer bevat de volgende fouten:</p>
  <ul class="list-disc pl-4">
    {{range .}}
    <li>{{.}}</li>
    {{end}}
  </ul>
</div>
